Summary:	lndir utility - create a directory of symbolic links to another directory tree
Summary(pl.UTF-8):	Narzędzie lndir - tworzenie katalogu dowiązań symbolicznych do innego drzewa
Name:		xorg-util-lndir
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Development/Tools
Source0:	http://xorg.freedesktop.org/releases/individual/util/lndir-%{version}.tar.bz2
# Source0-md5:	a47bcd6cecda1a6ebd3395926ea4f53a
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The lndir program makes a shadow copy of a source directory tree,
except that the shadow is not populated with real files but instead
with symbolic links pointing at the real files in the source directory
tree. This is usually useful for maintaining source code for different
machine architectures. You create a shadow directory containing links
to the real source, which you will have usually mounted from a remote
machine.

%description -l pl.UTF-8
Program lndir tworzy kopię źródłowego drzewa katalogów z tą różnicą,
że nie kopiuje samych plików, a jedynie tworzy dowiązania symboliczne
wskazujące na prawdziwe pliki w źródłowym drzewie katalogów. Jest to
zwykle przydatne do utrzymywania kodu źródłowego dla różnych
architektur. Tworzy się wtedy katalog zawierający dowiązania do
prawdziwych źródeł, które można mieć podmontowane ze zdalnej maszyny.

%prep
%setup -q -n lndir-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/lndir
%{_mandir}/man1/lndir.1x*
%changelog
* Thu Mar 08 2012 Jakub Bogusz <qboosh@pld-linux.org> a946804
- updated to 1.0.3

* Sat Aug 14 2010 Jakub Bogusz <qboosh@pld-linux.org> 0ec5a8d
- updated to 1.0.2

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> b6e0f24
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 7660edb
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 31dc8df
- converted to UTF-8

* Sun Dec 24 2006 Jakub Bogusz <qboosh@pld-linux.org> f40e125
- desc from manual

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> ef24f6f
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 6aa32d0
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> d99d818
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 1264af3
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 37676c0
- 1.0.1 (X11R7.0 release)

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 882bc1d
- BR: pkgconfig

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 630df69
- new

